DISTRIBUIȚI

Luna aceasta, milioane de utilizatori ai aplicației WhatsApp vor avea nevoie să treacă la cea mai recentă versiune, dacă vor să continue să o folosească.

Reprezentanții celei mai populare aplicație de mesagerie, cu peste un miliard de utilizatori din toată lumea, au anunțat că, la finalul anului 2016, aplicația nu va mai funcționa pe unele telefoane, conform publicației britanice Mirror, citată de Antena3.

Astfel, WhatsApp nu va mai funcționa pe dispozitivele iPhone3G – a doua generație de iPhone, lansat, în 2009.

Mai important, aplicația nu va mai funcționa pe dispozitivele care folosesc iOS 6. Asta înseamnă că orice dispozitiv iPhone 4, 4S și 5, care nu a ajuns la cea mai recentă versiune de iOS, va avea probleme.

Aceeași mențiune este valabilă și pentru dispozitivele iPad.

Și pentru utilizatorii de sistem Android există avertizări. Sistemele Android 2.1 și 2.2 nu vor mai fi compatibile cu WhatsApp, de la finalul anului 2016.

Discuții

comments

Lasă un răspuns